uuid: cfa1af4d-285b-4f50-8167-10e132d71003
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.slide
  module:
    - text
id: node.slide.body
field_name: body
entity_type: node
bundle: slide
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
